﻿.FieldHeaderFooter
{
    background-color:#0099CC;
    color:White;
    font-weight:bold;
    white-space:nowrap;
}

.AlternatingRow
{
    background-color:White;
    color:#284775;
}

.GridView
{
    border-color:Black;
    border-style:solid;
    border-width:1px;    
}

.Pager
{
    background-color:#f1f2f2;
}